body {
  background: #f7f7f7;
  height: 100%;
  max-width: 750px;
  margin: 0 auto; 
}
.container{
    min-height: 100%;
}

/*公告*/
.announcementList{
	margin:35px 15px;
}
.announcementList li{
	line-height: 1.1em;
	font-size:.3rem;
	margin:.3rem auto;
    clear:both;
    text-align: left;
    padding-bottom:10px;
    border-bottom:1px solid #f5f5f5;
}
.announcementList li .title{
	display:block;
	line-height: 1.2em;
    font-weight: 700;
    font-size:.3rem;
}
.announcementList li .date{
	display:block;
	font-size:.2rem;
	line-height: .5rem;
	vertical-align: middle;
	overflow: hidden;
    border-radius:3px;
    color:#999;
}
.more{color:#999;display:block;text-align: center;line-height: 3em;font-size:.35rem;padding-bottom:30px;}
.more a{color:#999;}

.annuBox .title{
    padding:20px;
    line-height: 1.2em;
}
.annuBox .date{
    text-align: left;
    padding:0 20px;
}
.announcementContent{
    padding:20px;
    line-height: 1.8em;
    overflow: hidden;
}
.announcementContent img,.announcementContent table{
    max-width:100%;
}